using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter;

public enum EIvrAnswerType
{
    [Description("转语音")]
    Voice = 1,

    [Description("转分机")]
    Tel = 2,

    [Description("转分机组")]
    TelGroup = 3,

    [Description("转外部电话")]
    Out = 4,

    [Description("挂断")]
    HangUp = 5,
}